.TH MRICONVERT "1" "October 2011" "MRIConvert 2.0.217" "User Commands"
.SH NAME
MRIConvert \- interactive MRI conversion software
.SH SYNOPSIS
.B MRIConvert
.SH DESCRIPTION
.TP
Interactive utility that reads DICOM MRI files and writes into NifTI, Analyze, MetaImage, or BrainVoyager formats.
.SH "SEE ALSO"
MRI files can be converted using the
.B mcverter
command-line tool.
